; NOTE-
;
; seedMoney and goal money are in whole dollars
; product basePrice's are in cents
;
; time and travelTime are in seconds; 14400 = 4 hrs; 600 = 10 min
;
; not sure if anything other than 5 will work for numProducts
; make sure each hood's numProducts is <= global numProducts
;
; the 4 xxPriceVar values repersent percent fluctuations, 15 = 15%
;
; Currently exactly 5 neighborhoods must be defined
; Currently the first 8 products will be used
;
; the marketEvt times are in seconds; 1800 = 30 min
; the max in added to the min, so 1800+1800 means 30 min to 60 min
;
; the marketEvtBubbleDuration is in 100ths of a second, 1000 = 10 seconds
;
; QUESTIONS: 
;
; do we need minPrice and maxPrice for each product?
; do we want vendor names in here?
;
;
[trader]
seedMoney=100
goalMoney=500
time=14400
travelTime=600
numProducts=6
randomPriceVar=15
maxRandomPriceVar=30
marketPriceVar=45
minMarketPriceVar=20
marketEvtMinFrequency=1800
marketEvtMaxFrequency=1800
marketEvtMinDuration=1800
marketEvtMaxDuration=1800
marketEvtBubbleDuration=1000


[hood0]
name=Wall Street
numVendors=5
numProducts=4

[hood0store0]
numProducts=3

[hood0store1]
numProducts=4

[hood0store2]
numProducts=2

[hood0store3]
numProducts=4

[hood0store4]
numProducts=3


[hood1]
name=Tribeca
numVendors=5
numProducts=5

[hood1store0]
numProducts=3

[hood1store1]
numProducts=4

[hood1store2]
numProducts=3

[hood1store3]
numProducts=2

[hood1store4]
numProducts=3


[hood2]
name=Soho
numVendors=5
numProducts=5

[hood2store0]
numProducts=3

[hood2store1]
numProducts=2

[hood2store2]
numProducts=3

[hood2store3]
numProducts=4

[hood2store4]
numProducts=4


[hood3]
name=The Village
numVendors=4
numProducts=4

[hood3store0]
numProducts=4

[hood3store1]
numProducts=2

[hood3store2]
numProducts=3

[hood3store3]
numProducts=3


[hood4]
name=Midtown
numVendors=5
numProducts=4

[hood4store0]
numProducts=2

[hood4store1]
numProducts=3

[hood4store2]
numProducts=4

[hood4store3]
numProducts=4

[hood4store4]
numProducts=4


[product0]
name=Bagel
plural=Bagels
basePrice=300
cat=food

[product1]
name=T-shirt
plural=T-shirts
basePrice=1000
cat=souv

[product2]
name=Hot Dog
plural=Hot Dogs
basePrice=300
cat=food

[product3]
name=Lady Liberty Statuette
plural=Lady Liberty Statuettes
basePrice=1000
cat=souv

[product4]
name=Scarf
plural=Scarves
basePrice=2000
cat=souv

[product5]
name=Bottle of Water
plural=Bottles of Water
basePrice=350
cat=food

[product6]
name=Pair of Sunglasses
plural=Pairs of Sunglasses
basePrice=800
cat=souv

[product7]
name=Pen
plural=Pens
basePrice=450
cat=souv

[product8]
name=Lb. of Lox
plural=Lbs. of Lox
basePrice=1500
cat=food

[product9]
name=Cake
plural=Cakes
basePrice=2000
cat=food

[product10]
name=Box of Chocolate
plural=Boxes of Chocolate
basePrice=1200
cat=food

[product11]
name=Knish
plural=Knishes
basePrice=300
cat=food

[product12]
name=Hat
plural=Hats
basePrice=1000
cat=souv

[product13]
name=Postcard Book
plural=Postcard Books
basePrice=1295
cat=souv

[product14]
name=Keychain
plural=Keychains
basePrice=795
cat=souv

[product15]
name=Marzipan Bar
plural=Marzipan Bars
basePrice=895
cat=food

